<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Introduction"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Bienvenue sur Gimp"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Plateformes connues"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="Le système d'aide de GIMP"/>
  <help-item id="authors" ref="ch01.html#authors" title="Auteurs"/>
  <help-item id="gimp-introduction-whats-new" ref="ch01s02.html" title="Quoi de neuf dans Gimp?"/>
  <help-item id="gimp-introduction-history" ref="ch01s03.html" title="Historique de Gimp"/>
  <help-item id="gimp-introduction-bugs" ref="ch01s04.html" title="Rapporter des bogues et demander des améliorations"/>
  <help-item id="concepts" ref="ch02.html" title="Usage"/>
  <help-item id="gimp-concepts-setup" ref="ch02.html#gimp-concepts-setup" title="GIMP: premier démarrage"/>
  <help-item id="gimp-concepts-running" ref="ch02s02.html" title="Lancer Gimp"/>
  <help-item id="gimp-concepts-usage" ref="ch02s03.html" title="Utilisation des fondamentaux de Gimp"/>
  <help-item id="gimp-concepts-toolbox" ref="ch02s03s02.html" title="La boîte à outils principale"/>
  <help-item id="gimp-concepts-image-window" ref="ch02s03s03.html" title="Fenêtre d'image"/>
  <help-item id="gimp-image-window-ruler" ref="ch02s03s03.html#gimp-image-window-ruler" title="???TITLE???"/>
  <help-item id="gimp-image-window-zoom" ref="ch02s03s03.html#gimp-image-window-zoom" title="???TITLE???"/>
  <help-item id="gimp-image-window-status-bar" ref="ch02s03s03.html#gimp-image-window-status-bar" title="???TITLE???"/>
  <help-item id="gimp-image-window-nav-button" ref="ch02s03s03.html#gimp-image-window-nav-button" title="???TITLE???"/>
  <help-item id="gimp-concepts-docks" ref="ch02s03s04.html" title="Dialogues, fenêtres et onglets"/>
  <help-item id="gimp-dock-separator" ref="ch02s03s04.html#gimp-dock-separator" title="Barre de rattachement"/>
  <help-item id="gimp-dockable-drag-area" ref="ch02s03s04.html#gimp-dockable-drag-area" title="Zones de rattachement par glisser/déposer"/>
  <help-item id="gimp-dock-image-menu" ref="ch02s03s04.html#gimp-dock-image-menu" title="Menu des images"/>
  <help-item id="gimp-dock-auto-button" ref="ch02s03s04.html#gimp-dock-auto-button" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-add" ref="ch02s03s04.html#gimp-dock-tab-add" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-close" ref="ch02s03s04.html#gimp-dock-tab-close" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-detach" ref="ch02s03s04.html#gimp-dock-tab-detach" title="???TITLE???"/>
  <help-item id="gimp-dock-preview-size" ref="ch02s03s04.html#gimp-dock-preview-size" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-style" ref="ch02s03s04.html#gimp-dock-tab-style" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-list" ref="ch02s03s04.html#gimp-dock-view-as-list" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-grid" ref="ch02s03s04.html#gimp-dock-view-as-grid" title="???TITLE???"/>
  <help-item id="gimp-concepts-basic" ref="ch02s03s05.html" title="Concepts de base de Gimp"/>
  <help-item id="gimp-concepts-images" ref="ch02s04.html" title="Travailler avec des Images"/>
  <help-item id="gimp-image-window-qmask-button" ref="ch02s04s02.html" title="Masque rapide"/>
  <help-item id="gimp-concepts-layers" ref="ch02s04s03.html" title="Calques"/>
  <help-item id="gimp-concepts-selection" ref="ch02s04s04.html" title="La Sélection"/>
  <help-item id="gimp-concepts-undo" ref="ch02s04s05.html" title="Annuler"/>
  <help-item id="gimp-concepts-image-grid" ref="ch02s04s06.html" title="Grilles et Guides"/>
  <help-item id="gimp-concepts-paths" ref="ch02s04s07.html" title="Chemins"/>
  <help-item id="gimp-concepts-brushes" ref="ch02s04s08.html" title="Brosses"/>
  <help-item id="gimp-GIH-dialog" ref="ch02s04s08.html#gimp-GIH-dialog" title="Enregistrement de brosse animée"/>
  <help-item id="gimp-concepts-gradients" ref="ch02s04s09.html" title="Dégradés"/>
  <help-item id="gimp-concepts-patterns" ref="ch02s04s10.html" title="Motifs"/>
  <help-item id="gimp-concepts-palettes" ref="ch02s04s11.html" title="Palettes"/>
  <help-item id="gimp-concepts-text" ref="ch02s04s12.html" title="Texte et Polices"/>
  <help-item id="gimp-concepts-stroke" ref="ch02s04s13.html" title="Tracer une sélection ou un chemin"/>
  <help-item id="gimp-concepts-plugins" ref="ch02s05.html" title="Greffons"/>
  <help-item id="gimp-plugins-install" ref="ch02s05s03.html" title="Installation de nouveau greffons"/>
  <help-item id="gimp-concepts-script-fu" ref="ch02s06.html" title="Utiliser les Script-Fu"/>
  <help-item id="using" ref="ch03.html" title="Usage"/>
  <help-item id="gimp-using-setup-tile-cache" ref="ch03.html#gimp-using-setup-tile-cache" title="Comment ajuster le cache d'image"/>
  <help-item id="gimp-using-docks" ref="ch03s02.html" title="Dialogues, fenêtres et onglets"/>
  <help-item id="gimp-using-docks-tab-close" ref="ch03s02.html#gimp-using-docks-tab-close" title="Fermer un onglet"/>
  <help-item id="gimp-using-quickmask" ref="ch03s03.html" title="Utilisation"/>
  <help-item id="gimp-using-layers" ref="ch03s04.html" title="Créer de nouveaux calques"/>
  <help-item id="gimp-using-paths" ref="ch03s05.html" title="Chemins"/>
  <help-item id="gimp-using-brushes" ref="ch03s06.html" title="Ajouter des brosses"/>
  <help-item id="gimp-using-text" ref="ch03s07.html" title="Texte et Polices"/>
  <help-item id="gimp-using-fonts" ref="ch03s07s02.html" title="Ajouter des polices"/>
  <help-item id="gimp-using-grid" ref="ch03s08.html" title="Incorporer une grille"/>
  <help-item id="gimp-using-fileformats" ref="ch03s09.html" title="Fichiers"/>
  <help-item id="gimp-using-fileformats-export-dialog" ref="ch03s09s02.html" title="Enregistrer les fichiers"/>
  <help-item id="gimp-using-getting-unstuck" ref="ch03s10.html" title="Débloquer la situation"/>
  <help-item id="gimp-using-photography" ref="ch03s11.html" title="Travailler sur les photos numériques"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="Outils"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="La boîte à Outils"/>
  <help-item id="gimp-tool-options-dialog" ref="ch04.html#gimp-tool-options-dialog" title="Le dialogue Options de l'outil"/>
  <help-item id="gimp-tool-options-save" ref="ch04.html#gimp-tool-options-save" title="???TITLE???"/>
  <help-item id="gimp-tool-options-restore" ref="ch04.html#gimp-tool-options-restore" title="???TITLE???"/>
  <help-item id="gimp-tool-options-delete" ref="ch04.html#gimp-tool-options-delete" title="???TITLE???"/>
  <help-item id="gimp-tool-options-reset" ref="ch04.html#gimp-tool-options-reset" title="???TITLE???"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="Outils de sélection"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="Fonctions communes"/>
  <help-item id="gimp-tool-rect-select" ref="ch04s02s02.html" title="Outil de Sélection Rectangulaire"/>
  <help-item id="gimp-tool-ellipse-select" ref="ch04s02s03.html" title="Outil de Sélection Elliptique"/>
  <help-item id="gimp-tool-free-select" ref="ch04s02s04.html" title="Sélection à main levée"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s05.html" title="Sélection contiguë"/>
  <help-item id="gimp-tool-by-color-select" ref="ch04s02s06.html" title="Outil Sélection par couleur"/>
  <help-item id="gimp-tool-iscissors" ref="ch04s02s07.html" title="Outil Ciseaux Intelligents"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="Outils de dessin"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="Fonctions communes"/>
  <help-item id="gimp-tool-painting" ref="ch04s03s02.html" title="Outils de dessin (Crayon, Pinceau, Aérographe)"/>
  <help-item id="gimp-tool-pencil" ref="ch04s03s03.html" title="Outil Crayon"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s04.html" title="Outil Pinceau"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s05.html" title="Outil Gomme"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s06.html" title="Aérographe"/>
  <help-item id="gimp-tool-ink" ref="ch04s03s07.html" title="Outil Stylo-plume"/>
  <help-item id="gimp-tool-clone" ref="ch04s03s08.html" title="Outil Cloner"/>
  <help-item id="gimp-tool-convolve" ref="ch04s03s09.html" title="Goutte d'eau"/>
  <help-item id="gimp-tool-dodge-burn" ref="ch04s03s10.html" title="Éclaircir/Assombrir"/>
  <help-item id="gimp-tool-smudge" ref="ch04s03s11.html" title="Outil Barbouiller"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="Outils de transformation"/>
  <help-item id="gimp-tool-move" ref="ch04s04.html#gimp-tool-move" title="Outil Déplacement"/>
  <help-item id="gimp-tool-crop" ref="ch04s04s02.html" title="Outil Découper et Redimensionner"/>
  <help-item id="gimp-tool-rotate" ref="ch04s04s03.html" title="Outil Rotation"/>
  <help-item id="gimp-tool-scale" ref="ch04s04s04.html" title="Outil Étirer ou Rétrécir"/>
  <help-item id="gimp-tool-shear" ref="ch04s04s05.html" title="Outil Cisaillement"/>
  <help-item id="gimp-tool-perspective" ref="ch04s04s06.html" title="Outil Perspective"/>
  <help-item id="gimp-tool-flip" ref="ch04s04s07.html" title="Outil Retourner"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="Outils de couleurs"/>
  <help-item id="gimp-tool-color-balance" ref="ch04s05.html#gimp-tool-color-balance" title="Outil Balance des couleurs"/>
  <help-item id="gimp-tool-hue-saturation" ref="ch04s05s02.html" title="Outil Teinte-Saturation"/>
  <help-item id="gimp-tool-colorize" ref="ch04s05s03.html" title="Outil Colorier"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05s04.html" title="Outil Luminosité-Contraste"/>
  <help-item id="gimp-tool-threshold" ref="ch04s05s05.html" title="Outil Seuil"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s06.html" title="Outil Niveaux"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s07.html" title="Outil Courbes"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s08.html" title="Outil Postériser"/>
  <help-item id="gimp-tool-path" ref="ch04s06.html#gimp-tool-path" title="Outil Chemins"/>
  <help-item id="gimp-tool-bucket-fill" ref="ch04s06s02.html" title="Remplissage"/>
  <help-item id="gimp-tool-blend" ref="ch04s06s03.html" title="Outil de Dégradé"/>
  <help-item id="gimp-tool-color-picker" ref="ch04s06s04.html" title="Pipette à couleurs"/>
  <help-item id="gimp-tool-zoom" ref="ch04s06s05.html" title="Outil Loupe"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s06.html" title="Outil Mesure"/>
  <help-item id="gimp-tool-text" ref="ch04s06s07.html" title="Outil Texte"/>
  <help-item id="gimp-text-editor-dialog" ref="ch04s06s07.html#gimp-text-editor-dialog" title="Editeur de Texte"/>
  <help-item id="gimp-toolbox-color-area" ref="ch04s07.html" title="Aires des couleurs et des indicateurs"/>
  <help-item id="gimp-toolbox-default-colors" ref="ch04s07.html#gimp-toolbox-default-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-swap-colors" ref="ch04s07.html#gimp-toolbox-swap-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-indicator-area" ref="ch04s07.html#gimp-toolbox-indicator-area" title="Aire des indicateurs"/>
  <help-item id="dialogs" ref="ch05.html" title="Dialogues"/>
  <help-item id="dialog_introduction" ref="ch05.html#dialog_introduction" title="Introduction aux dialogues"/>
  <help-item id="gimp-layer-dialog" ref="ch05s02.html" title="Dialogue des calques"/>
  <help-item id="gimp-layer-dialog-opacity-scale" ref="ch05s02s02.html#gimp-layer-dialog-opacity-scale" title="???TITLE???"/>
  <help-item id="gimp-layer-new" ref="ch05s02s02.html#gimp-layer-new" title="???TITLE???"/>
  <help-item id="gimp-layer-raise" ref="ch05s02s02.html#gimp-layer-raise" title="???TITLE???"/>
  <help-item id="gimp-layer-lower" ref="ch05s02s02.html#gimp-layer-lower" title="???TITLE???"/>
  <help-item id="gimp-layer-duplicate" ref="ch05s02s02.html#gimp-layer-duplicate" title="???TITLE???"/>
  <help-item id="gimp-layer-anchor" ref="ch05s02s02.html#gimp-layer-anchor" title="???TITLE???"/>
  <help-item id="gimp-layer-delete" ref="ch05s02s02.html#gimp-layer-delete" title="???TITLE???"/>
  <help-item id="gimp-layer-mask" ref="ch05s02s03.html" title="Masques de calque"/>
  <help-item id="gimp-channel-dialog" ref="ch05s03.html" title="Dialogue des canaux"/>
  <help-item id="gimp-channel-edit" ref="ch05s03s02.html#gimp-channel-edit" title="???TITLE???"/>
  <help-item id="gimp-channel-new" ref="ch05s03s02.html#gimp-channel-new" title="???TITLE???"/>
  <help-item id="gimp-channel-raise" ref="ch05s03s02.html#gimp-channel-raise" title="???TITLE???"/>
  <help-item id="gimp-channel-lower" ref="ch05s03s02.html#gimp-channel-lower" title="???TITLE???"/>
  <help-item id="gimp-channel-duplicate" ref="ch05s03s02.html#gimp-channel-duplicate" title="???TITLE???"/>
  <help-item id="gimp-channel-delete" ref="ch05s03s02.html#gimp-channel-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-replace" ref="ch05s03s02.html#gimp-channel-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-add" ref="ch05s03s02.html#gimp-channel-selection-add" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-subtract" ref="ch05s03s02.html#gimp-channel-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-intersect" ref="ch05s03s02.html#gimp-channel-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-channel-menu" ref="ch05s03s03.html" title="Menu des canaux"/>
  <help-item id="dialogs-selection-masks" ref="ch05s03s04.html" title="Masques de sélection"/>
  <help-item id="gimp-qmask" ref="ch05s03s05.html" title="Masque rapide"/>
  <help-item id="gimp-path-dialog" ref="ch05s04.html" title="Dialogue des chemins"/>
  <help-item id="gimp-concepts-paths-menu" ref="ch05s04s04.html" title="Le menu des chemins"/>
  <help-item id="gimp-path-edit" ref="ch05s04s04.html#gimp-path-edit" title="???TITLE???"/>
  <help-item id="gimp-path-new" ref="ch05s04s04.html#gimp-path-new" title="???TITLE???"/>
  <help-item id="gimp-path-raise" ref="ch05s04s04.html#gimp-path-raise" title="???TITLE???"/>
  <help-item id="gimp-path-lower" ref="ch05s04s04.html#gimp-path-lower" title="???TITLE???"/>
  <help-item id="gimp-path-duplicate" ref="ch05s04s04.html#gimp-path-duplicate" title="???TITLE???"/>
  <help-item id="gimp-path-delete" ref="ch05s04s04.html#gimp-path-delete" title="???TITLE???"/>
  <help-item id="gimp-path-selection-replace" ref="ch05s04s04.html#gimp-path-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-path-selection-add" ref="ch05s04s04.html#gimp-path-selection-add" title="???TITLE???"/>
  <help-item id="gimp-path-selection-subtract" ref="ch05s04s04.html#gimp-path-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-path-selection-intersect" ref="ch05s04s04.html#gimp-path-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-selection-to-path" ref="ch05s04s04.html#gimp-selection-to-path" title="???TITLE???"/>
  <help-item id="gimp-path-stroke" ref="ch05s04s04.html#gimp-path-stroke" title="???TITLE???"/>
  <help-item id="gimp-path-copy" ref="ch05s04s04.html#gimp-path-copy" title="???TITLE???"/>
  <help-item id="gimp-path-paste" ref="ch05s04s04.html#gimp-path-paste" title="???TITLE???"/>
  <help-item id="gimp-path-import" ref="ch05s04s04.html#gimp-path-import" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-dialog" ref="ch05s05.html" title="Dialogue Palette des couleurs"/>
  <help-item id="gimp-indexed-palette-add" ref="ch05s05.html#gimp-indexed-palette-add" title="???TITLE???"/>
  <help-item id="gimp-histogram-dialog" ref="ch05s06.html" title="Dialogue Histogramme"/>
  <help-item id="gimp-navigation-dialog" ref="ch05s07.html" title="Dialogue de navigation"/>
  <help-item id="gimp-undo-dialog" ref="ch05s08.html" title="Dialogue Historique d'annulation"/>
  <help-item id="gimp-color-dialog" ref="ch05s09.html" title="Dialogue des couleurs"/>
  <help-item id="gimp-brush-dialog" ref="ch05s10.html" title="Le dialogue des brosses"/>
  <help-item id="gimp-brush-new" ref="ch05s10.html#gimp-brush-new" title="???TITLE???"/>
  <help-item id="gimp-brush-duplicate" ref="ch05s10.html#gimp-brush-duplicate" title="???TITLE???"/>
  <help-item id="gimp-brush-delete" ref="ch05s10.html#gimp-brush-delete" title="???TITLE???"/>
  <help-item id="gimp-brush-refresh" ref="ch05s10.html#gimp-brush-refresh" title="???TITLE???"/>
  <help-item id="gimp-brush-editor-dialog" ref="ch05s10.html#gimp-brush-editor-dialog" title="L'Éditeur de brosse"/>
  <help-item id="gimp-pattern-dialog" ref="ch05s11.html" title="Dialogue des motifs"/>
  <help-item id="gimp-pattern-delete" ref="ch05s11.html#gimp-pattern-delete" title="???TITLE???"/>
  <help-item id="gimp-pattern-refresh" ref="ch05s11.html#gimp-pattern-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-dialog" ref="ch05s12.html" title="Dialogue des dégradés"/>
  <help-item id="gimp-gradient-new" ref="ch05s12s02.html#gimp-gradient-new" title="???TITLE???"/>
  <help-item id="gimp-gradient-duplicate" ref="ch05s12s02.html#gimp-gradient-duplicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-delete" ref="ch05s12s02.html#gimp-gradient-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-refresh" ref="ch05s12s02.html#gimp-gradient-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-save-as-pov" ref="ch05s12s02.html#gimp-gradient-save-as-pov" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-dialog" ref="ch05s12s03.html" title="L'Éditeur de dégradé"/>
  <help-item id="gimp-gradient-edit" ref="ch05s12s03.html#gimp-gradient-edit" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-out" ref="ch05s12s03.html#gimp-gradient-editor-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-in" ref="ch05s12s03.html#gimp-gradient-editor-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-all" ref="ch05s12s03.html#gimp-gradient-editor-zoom-all" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-color" ref="ch05s12s03.html#gimp-gradient-editor-left-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-color" ref="ch05s12s03.html#gimp-gradient-editor-right-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-load" ref="ch05s12s03.html#gimp-gradient-editor-left-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-load" ref="ch05s12s03.html#gimp-gradient-editor-right-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-save" ref="ch05s12s03.html#gimp-gradient-editor-left-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-save" ref="ch05s12s03.html#gimp-gradient-editor-right-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blending" ref="ch05s12s03.html#gimp-gradient-editor-blending" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-coloring" ref="ch05s12s03.html#gimp-gradient-editor-coloring" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-flip" ref="ch05s12s03.html#gimp-gradient-editor-flip" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-replicate" ref="ch05s12s03.html#gimp-gradient-editor-replicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-midpoint" ref="ch05s12s03.html#gimp-gradient-editor-split-midpoint" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-uniform" ref="ch05s12s03.html#gimp-gradient-editor-split-uniform" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-delete" ref="ch05s12s03.html#gimp-gradient-editor-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-recenter" ref="ch05s12s03.html#gimp-gradient-editor-recenter" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-redistribute" ref="ch05s12s03.html#gimp-gradient-editor-redistribute" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-color" ref="ch05s12s03.html#gimp-gradient-editor-blend-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-opacity" ref="ch05s12s03.html#gimp-gradient-editor-blend-opacity" title="???TITLE???"/>
  <help-item id="gimp-palette-dialog" ref="ch05s13.html" title="Dialogue des palettes"/>
  <help-item id="gimp-concepts-palettes-menu" ref="ch05s13s02.html" title="Le menu Palettes"/>
  <help-item id="gimp-palette-edit" ref="ch05s13s02.html#gimp-palette-edit" title="Éditer la palette"/>
  <help-item id="gimp-palette-new" ref="ch05s13s02.html#gimp-palette-new" title="Nouvelle Palette"/>
  <help-item id="gimp-palette-import" ref="ch05s13s02.html#gimp-palette-import" title="Importer une Palette"/>
  <help-item id="gimp-palette-duplicate" ref="ch05s13s02.html#gimp-palette-duplicate" title="Dupliquer la Palette"/>
  <help-item id="gimp-palette-merge" ref="ch05s13s02.html#gimp-palette-merge" title="Fusionner des Palettes"/>
  <help-item id="gimp-palette-delete" ref="ch05s13s02.html#gimp-palette-delete" title="Supprimer Palette"/>
  <help-item id="gimp-palette-refresh" ref="ch05s13s02.html#gimp-palette-refresh" title="Rafraîchir les Palettes"/>
  <help-item id="gimp-palette-editor-dialog" ref="ch05s13s03.html" title="Éditeur de Palette"/>
  <help-item id="gimp-palette-editor-menu" ref="ch05s13s04.html" title="Le menu local de l'Éditeur de palette"/>
  <help-item id="gimp-palette-editor-edit" ref="ch05s13s04.html#gimp-palette-editor-edit" title="Éditer la couleur"/>
  <help-item id="gimp-palette-editor-new" ref="ch05s13s04.html#gimp-palette-editor-new" title="Nouvelle couleur à partir du PP ou de l'AP"/>
  <help-item id="gimp-palette-editor-delete" ref="ch05s13s04.html#gimp-palette-editor-delete" title="Supprimer la couleur"/>
  <help-item id="gimp-palette-editor-zoom-out" ref="ch05s13s04.html#gimp-palette-editor-zoom-out" title="Zoom Arrière"/>
  <help-item id="gimp-palette-editor-zoom-in" ref="ch05s13s04.html#gimp-palette-editor-zoom-in" title="Zoom Avant"/>
  <help-item id="gimp-palette-editor-zoom-all" ref="ch05s13s04.html#gimp-palette-editor-zoom-all" title="Zoom adapté à la taille de la fenêtre"/>
  <help-item id="gimp-font-dialog" ref="ch05s14.html" title="Dialogue des polices"/>
  <help-item id="gimp-font-refresh" ref="ch05s14.html#gimp-font-refresh" title="???TITLE???"/>
  <help-item id="gimp-buffer-dialog" ref="ch05s15.html" title="Dialogue Tampons"/>
  <help-item id="gimp-buffer-paste" ref="ch05s15.html#gimp-buffer-paste" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-into" ref="ch05s15.html#gimp-buffer-paste-into" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-as-new" ref="ch05s15.html#gimp-buffer-paste-as-new" title="???TITLE???"/>
  <help-item id="gimp-buffer-delete" ref="ch05s15.html#gimp-buffer-delete" title="???TITLE???"/>
  <help-item id="gimp-document-dialog" ref="ch05s16.html" title="Dialogue de l'historique des documents"/>
  <help-item id="gimp-tools-dialog" ref="ch05s17.html" title="Le Dialogue Outils"/>
  <help-item id="gimp-prefs-dialog" ref="ch05s18.html" title="Préférences"/>
  <help-item id="gimp-prefs-new-image" ref="ch05s18s02.html" title="Nouvelle image"/>
  <help-item id="gimp-prefs-default-grid" ref="ch05s18s03.html" title="Grille d'image par défaut"/>
  <help-item id="gimp-prefs-interface" ref="ch05s18s04.html" title="Interface"/>
  <help-item id="gimp-prefs-theme" ref="ch05s18s05.html" title="Thème"/>
  <help-item id="gimp-prefs-help" ref="ch05s18s06.html" title="Système d'aide"/>
  <help-item id="gimp-prefs-tool-options" ref="ch05s18s07.html" title="Options des outils"/>
  <help-item id="gimp-prefs-toolbox" ref="ch05s18s08.html" title="Boîte à outils"/>
  <help-item id="gimp-prefs-image-window" ref="ch05s18s09.html" title="Fenêtre d'image"/>
  <help-item id="gimp-prefs-image-window-appearance" ref="ch05s18s10.html" title="Apparence de la fenêtre d'images"/>
  <help-item id="gimp-prefs-image-window-title" ref="ch05s18s11.html" title="Format du titre et de la barre d'état de l'image"/>
  <help-item id="gimp-prefs-display" ref="ch05s18s12.html" title="Affichage"/>
  <help-item id="gimp-prefs-monitor" ref="ch05s18s12.html#gimp-prefs-monitor" title="Obtenir la résolution du moniteur"/>
  <help-item id="gimp-prefs-window-management" ref="ch05s18s13.html" title="Gestion des fenêtres"/>
  <help-item id="gimp-prefs-environment" ref="ch05s18s14.html" title="Environnement"/>
  <help-item id="gimp-prefs-folders" ref="ch05s18s15.html" title="Dossiers"/>
  <help-item id="gimp-prefs-folders-data" ref="ch05s18s16.html" title="Dossiers des données"/>
  <help-item id="gimp-prefs-folders-brushes" ref="ch05s18s16.html#gimp-prefs-folders-brushes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-patterns" ref="ch05s18s16.html#gimp-prefs-folders-patterns" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-palettes" ref="ch05s18s16.html#gimp-prefs-folders-palettes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-gradients" ref="ch05s18s16.html#gimp-prefs-folders-gradients" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-fonts" ref="ch05s18s16.html#gimp-prefs-folders-fonts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-plug-ins" ref="ch05s18s16.html#gimp-prefs-folders-plug-ins" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-scripts" ref="ch05s18s16.html#gimp-prefs-folders-scripts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-modules" ref="ch05s18s16.html#gimp-prefs-folders-modules" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-environment" ref="ch05s18s16.html#gimp-prefs-folders-environment" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-themes" ref="ch05s18s16.html#gimp-prefs-folders-themes" title="???TITLE???"/>
  <help-item id="menus" ref="ch06.html" title="Menu"/>
  <help-item id="gimp-tools-menu" ref="ch06.html#gimp-tools-menu" title="Le Menu Boîte à Outils"/>
  <help-item id="gimp-image-window-menus-file" ref="ch06s02.html" title="Fichier"/>
  <help-item id="gimp-file-new" ref="ch06s02.html#gimp-file-new" title="Nouveau"/>
  <help-item id="gimp-file-new-confirm" ref="ch06s02.html#gimp-file-new-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-open" ref="ch06s02s02.html" title="Ouvrir"/>
  <help-item id="gimp-file-open-recent" ref="ch06s02s03.html" title="Récemment ouverts"/>
  <help-item id="gimp-file-save" ref="ch06s02s04.html" title="Enregistrer"/>
  <help-item id="gimp-file-save-by-extension" ref="ch06s02s04.html#gimp-file-save-by-extension" title="???TITLE???"/>
  <help-item id="gimp-file-save-overwrite" ref="ch06s02s04.html#gimp-file-save-overwrite" title="???TITLE???"/>
  <help-item id="gimp-file-save-as" ref="ch06s02s05.html" title="Enregistrer sous"/>
  <help-item id="gimp-file-save-as-copy" ref="ch06s02s06.html" title="Enregistrer une copie"/>
  <help-item id="gimp-file-save-as-template" ref="ch06s02s07.html" title="Enregistrer comme modèle"/>
  <help-item id="gimp-file-revert" ref="ch06s02s08.html" title="Revenir"/>
  <help-item id="gimp-file-close" ref="ch06s02s09.html" title="Fermer"/>
  <help-item id="gimp-file-close-confirm" ref="ch06s02s09.html#gimp-file-close-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-quit" ref="ch06s02s10.html" title="Quitter"/>
  <help-item id="gimp-file-quit-confirm" ref="ch06s02s10.html#gimp-file-quit-confirm" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-edit" ref="ch06s03.html" title="Édition"/>
  <help-item id="gimp-edit-undo" ref="ch06s03.html#gimp-edit-undo" title="Annuler"/>
  <help-item id="gimp-edit-redo" ref="ch06s03s02.html" title="Refaire"/>
  <help-item id="gimp-edit-undo-history" ref="ch06s03s03.html" title="Historique d'annulation"/>
  <help-item id="gimp-edit-cut" ref="ch06s03s04.html" title="Couper"/>
  <help-item id="gimp-edit-copy" ref="ch06s03s05.html" title="Copier"/>
  <help-item id="gimp-edit-copy-visible" ref="ch06s03s06.html" title="Copier visible"/>
  <help-item id="gimp-edit-paste" ref="ch06s03s07.html" title="Coller"/>
  <help-item id="gimp-edit-paste-into" ref="ch06s03s08.html" title="Coller dans"/>
  <help-item id="gimp-edit-paste-as-new" ref="ch06s03s09.html" title="Coller en tant que nouveau"/>
  <help-item id="gimp-buffer-cut" ref="ch06s03s10.html#gimp-buffer-cut" title="Couper en nommant"/>
  <help-item id="gimp-buffer-copy" ref="ch06s03s10.html#gimp-buffer-copy" title="Copier en nommant"/>
  <help-item id="gimp-edit-clear" ref="ch06s03s11.html" title="Effacer"/>
  <help-item id="gimp-edit-fill" ref="ch06s03s12.html" title="Remplir avec"/>
  <help-item id="gimp-edit-fill-fg" ref="ch06s03s13.html" title="Remplir avec la couleur de PP"/>
  <help-item id="gimp-edit-fill-bg" ref="ch06s03s14.html" title="Remplir avec la couleur d'AP"/>
  <help-item id="gimp-edit-fill-pattern" ref="ch06s03s15.html" title="Remplir avec un motif"/>
  <help-item id="gimp-edit-stroke-selection" ref="ch06s03s16.html" title="Tracer la sélection"/>
  <help-item id="gimp-edit-stroke-path" ref="ch06s03s17.html" title="Tracer le chemin"/>
  <help-item id="gimp-imagewindow-menus-select" ref="ch06s04.html" title="Sélection"/>
  <help-item id="gimp-selection-all" ref="ch06s04.html#gimp-selection-all" title="Tout"/>
  <help-item id="gimp-selection-none" ref="ch06s04s02.html" title="Aucune"/>
  <help-item id="gimp-selection-invert" ref="ch06s04s03.html" title="Inverser"/>
  <help-item id="gimp-selection-from-path" ref="ch06s04s04.html" title="Depuis chemin"/>
  <help-item id="gimp-selection-float" ref="ch06s04s05.html" title="Flottante"/>
  <help-item id="gimp-selection-by_color" ref="ch06s04s06.html" title="Par couleur"/>
  <help-item id="gimp-selection-feather" ref="ch06s04s07.html" title="Adoucir"/>
  <help-item id="gimp-selection-sharpen" ref="ch06s04s08.html" title="Enlever l&quot;adoucissement"/>
  <help-item id="gimp-selection-shrink" ref="ch06s04s09.html" title="Réduire"/>
  <help-item id="gimp-selection-grow" ref="ch06s04s10.html" title="Agrandir"/>
  <help-item id="gimp-selection-border" ref="ch06s04s11.html" title="Bordure"/>
  <help-item id="gimp-selection-toggle-qmask" ref="ch06s04s12.html" title="(Dés)activer le masque rapide"/>
  <help-item id="gimp-selection-to-channel" ref="ch06s04s13.html" title="Enregistrer dans un canal"/>
  <help-item id="gimp-selection-to_path" ref="ch06s04s14.html" title="Vers chemin"/>
  <help-item id="gimp-imagewindow-menus-view" ref="ch06s05.html" title="Affichage"/>
  <help-item id="gimp-view-new_view" ref="ch06s05.html#gimp-view-new_view" title="Nouvelle vue"/>
  <help-item id="gimp-view-dot-for-dot" ref="ch06s05s02.html" title="Point pour point"/>
  <help-item id="gimp-view-zoom" ref="ch06s05s03.html" title="Zoom"/>
  <help-item id="gimp-view-zoom-out" ref="ch06s05s03.html#gimp-view-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-in" ref="ch06s05s03.html#gimp-view-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-100" ref="ch06s05s03.html#gimp-view-zoom-100" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-fit" ref="ch06s05s03.html#gimp-view-zoom-fit" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-other" ref="ch06s05s03.html#gimp-view-zoom-other" title="???TITLE???"/>
  <help-item id="gimp-view-shrink-wrap" ref="ch06s05s04.html" title="Ajuster la fenêtre à l'image"/>
  <help-item id="gimp-view-fullscreen" ref="ch06s05s05.html" title="Plein écran"/>
  <help-item id="gimp-view-info" ref="ch06s05s06.html" title="Fenêtre d'information"/>
  <help-item id="gimp-view-navigation" ref="ch06s05s07.html" title="Fenêtre de navigation"/>
  <help-item id="gimp-view-show-selection" ref="ch06s05s08.html" title="Afficher la sélection"/>
  <help-item id="gimp-view-show-layer-boundary" ref="ch06s05s09.html" title="Afficher les bords du calque"/>
  <help-item id="gimp-view-show-guides" ref="ch06s05s10.html" title="Afficher les guides"/>
  <help-item id="gimp-view-snap-to-guides" ref="ch06s05s11.html" title="Aligner sur les guides"/>
  <help-item id="gimp-view-show-grid" ref="ch06s05s12.html" title="Afficher la grille"/>
  <help-item id="gimp-view-snap-to-grid" ref="ch06s05s13.html" title="Aligner sur la grille"/>
  <help-item id="gimp-view-show-menubar" ref="ch06s05s14.html" title="Afficher la barre de menus"/>
  <help-item id="gimp-view-show-rulers" ref="ch06s05s15.html" title="Afficher les règles"/>
  <help-item id="gimp-view-show-scrollbars" ref="ch06s05s16.html" title="Afficher les barres de défilement"/>
  <help-item id="gimp-view-show-statusbar" ref="ch06s05s17.html" title="Afficher la barre d'état"/>
  <help-item id="gimp-imagewindow-menus-image" ref="ch06s06.html" title="Image"/>
  <help-item id="gimp-image-duplicate" ref="ch06s06.html#gimp-image-duplicate" title="Dupliquer"/>
  <help-item id="gimp-image-mode" ref="ch06s06s02.html" title="Mode"/>
  <help-item id="gimp-image-convert-rgb" ref="ch06s06s02.html#gimp-image-convert-rgb" title="???TITLE???"/>
  <help-item id="gimp-image-convert-grayscale" ref="ch06s06s02.html#gimp-image-convert-grayscale" title="???TITLE???"/>
  <help-item id="gimp-image-convert-indexed" ref="ch06s06s02.html#gimp-image-convert-indexed" title="???TITLE???"/>
  <help-item id="gimp-image-transform" ref="ch06s06s03.html" title="Transformer"/>
  <help-item id="gimp-image-flip-horizontal" ref="ch06s06s03.html#gimp-image-flip-horizontal" title="???TITLE???"/>
  <help-item id="gimp-image-flip-vertical" ref="ch06s06s03.html#gimp-image-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-90" ref="ch06s06s03.html#gimp-image-rotate-90" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-180" ref="ch06s06s03.html#gimp-image-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-270" ref="ch06s06s03.html#gimp-image-rotate-270" title="???TITLE???"/>
  <help-item id="plug-in-guillotine" ref="ch06s06s03.html#plug-in-guillotine" title="???TITLE???"/>
  <help-item id="gimp-image-canvas-size" ref="ch06s06s04.html" title="Taille du canevas"/>
  <help-item id="gimp-image-scale" ref="ch06s06s05.html" title="Échelle et taille de l'image"/>
  <help-item id="gimp-image-scale-warning" ref="ch06s06s05.html#gimp-image-scale-warning" title="???TITLE???"/>
  <help-item id="gimp-image-crop" ref="ch06s06s06.html" title="Découper l'image"/>
  <help-item id="plug-in-autocrop" ref="ch06s06s07.html" title="Découpage automatique"/>
  <help-item id="gimp-image-merge-layers" ref="ch06s06s08.html" title="Fusionner les calques visibles"/>
  <help-item id="gimp-image-flatten" ref="ch06s06s09.html" title="Aplatir l'image"/>
  <help-item id="gimp-image-configure-grid" ref="ch06s06s10.html" title="Configurer la grille"/>
  <help-item id="gimp-configure-grid-dialog" ref="ch06s06s10.html#gimp-configure-grid-dialog" title="???TITLE???"/>
  <help-item id="gimp-layer-menu" ref="ch06s07.html" title="Calques"/>
  <help-item id="gimp-new-layer-dialog" ref="ch06s07.html#gimp-new-layer-dialog" title="Nouveau calque"/>
  <help-item id="gimp-layer-merge-down" ref="ch06s07.html#gimp-layer-merge-down" title="Fusionner vers le bas"/>
  <help-item id="gimp-layer-resize" ref="ch06s07.html#gimp-layer-resize" title="Taille des bords du calque"/>
  <help-item id="gimp-layer-resize-to-image" ref="ch06s07.html#gimp-layer-resize-to-image" title="Calque aux dimensions de l'image"/>
  <help-item id="gimp-layer-scale" ref="ch06s07.html#gimp-layer-scale" title="Échelle et Taille du calque"/>
  <help-item id="gimp-layer-stack-menu" ref="ch06s07s02.html" title="Pile"/>
  <help-item id="gimp-layer-previous" ref="ch06s07s02.html#gimp-layer-previous" title="Sélectionner le calque précédent"/>
  <help-item id="gimp-layer-next" ref="ch06s07s02.html#gimp-layer-next" title="Sélectionner le calque suivant"/>
  <help-item id="gimp-layer-top" ref="ch06s07s02.html#gimp-layer-top" title="Sélectionner le calque du haut"/>
  <help-item id="gimp-layer-bottom" ref="ch06s07s02.html#gimp-layer-bottom" title="Sélectionner le calque du bas"/>
  <help-item id="gimp-layer-raise-to-top" ref="ch06s07s02.html#gimp-layer-raise-to-top" title="Calque tout en haut"/>
  <help-item id="gimp-layer-lower-to-bottom" ref="ch06s07s02.html#gimp-layer-lower-to-bottom" title="Calque tout en bas"/>
  <help-item id="gimp-layer-colors-menu" ref="ch06s07s03.html" title="Couleurs"/>
  <help-item id="gimp-layer-desaturate" ref="ch06s07s03.html#gimp-layer-desaturate" title="Désaturer"/>
  <help-item id="gimp-layer-invert" ref="ch06s07s03.html#gimp-layer-invert" title="Inverser"/>
  <help-item id="gimp-layer-equalize" ref="ch06s07s03.html#gimp-layer-equalize" title="Égaliser"/>
  <help-item id="plug-in-color-enhance" ref="ch06s07s03.html#plug-in-color-enhance" title="Renforcer les couleurs"/>
  <help-item id="plug-in-normalize" ref="ch06s07s03.html#plug-in-normalize" title="Normaliser"/>
  <help-item id="plug-in-c-astretch" ref="ch06s07s03.html#plug-in-c-astretch" title="Extension du contraste"/>
  <help-item id="plug-in-autostretch-hsv" ref="ch06s07s03.html#plug-in-autostretch-hsv" title="Élargir TSV"/>
  <help-item id="gimp-layer-mask-menu" ref="ch06s07s04.html" title="Masque"/>
  <help-item id="gimp-layer-mask-add" ref="ch06s07s04.html#gimp-layer-mask-add" title="Ajouter un masque de calque"/>
  <help-item id="gimp-layer-mask-apply" ref="ch06s07s04.html#gimp-layer-mask-apply" title="Appliquer le masque de calque"/>
  <help-item id="gimp-layer-mask-delete" ref="ch06s07s04.html#gimp-layer-mask-delete" title="Effacer le masque de calque"/>
  <help-item id="gimp-layer-mask-selection-replace" ref="ch06s07s04.html#gimp-layer-mask-selection-replace" title="Masque vers sélection"/>
  <help-item id="gimp-layer-mask-selection-add" ref="ch06s07s04.html#gimp-layer-mask-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-subtract" ref="ch06s07s04.html#gimp-layer-mask-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-intersect" ref="ch06s07s04.html#gimp-layer-mask-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transparency-menu" ref="ch06s07s05.html" title="Transparence"/>
  <help-item id="gimp-layer-alpha-add" ref="ch06s07s05.html#gimp-layer-alpha-add" title="Ajouter un canal Alpha"/>
  <help-item id="plug-in-threshold-alpha" ref="ch06s07s05.html#plug-in-threshold-alpha" title="Seuil alpha"/>
  <help-item id="gimp-layer-alpha-selection-replace" ref="ch06s07s05.html#gimp-layer-alpha-selection-replace" title="Alpha vers sélection"/>
  <help-item id="gimp-layer-alpha-selection-add" ref="ch06s07s05.html#gimp-layer-alpha-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-subtract" ref="ch06s07s05.html#gimp-layer-alpha-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-intersect" ref="ch06s07s05.html#gimp-layer-alpha-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transform-menu" ref="ch06s07s06.html" title="Transformer"/>
  <help-item id="gimp-layer-flip-horizontal" ref="ch06s07s06.html#gimp-layer-flip-horizontal" title="Retournement Horizontal"/>
  <help-item id="gimp-layer-flip-vertical" ref="ch06s07s06.html#gimp-layer-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-90" ref="ch06s07s06.html#gimp-layer-rotate-90" title="Rotation 90° horaire"/>
  <help-item id="gimp-layer-rotate-270" ref="ch06s07s06.html#gimp-layer-rotate-270" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-180" ref="ch06s07s06.html#gimp-layer-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-layer-offset" ref="ch06s07s06.html#gimp-layer-offset" title="Décalage"/>
  <help-item id="gimp-imagewindow-menus-tools" ref="ch06s08.html" title="Outils"/>
  <help-item id="gimp-tools" ref="ch06s08.html#gimp-tools" title="Outils"/>
  <help-item id="gimp-imagewindow-menus-filters" ref="ch06s09.html" title="Filtres"/>
  <help-item id="gimp-filter-repeat" ref="ch06s09.html#gimp-filter-repeat" title="Répéter le dernier"/>
  <help-item id="gimp-filter-reshow" ref="ch06s09.html#gimp-filter-reshow" title="Réafficher le dernier"/>
  <help-item id="filters" ref="ch07.html" title="Filtres"/>
  <help-item id="filter-introduction" ref="ch07.html#filter-introduction" title="Introduction aux filtres"/>
  <help-item id="filters-blur" ref="ch07s02.html" title="Filtres flous"/>
  <help-item id="filters-blur-introduction" ref="ch07s02.html#filters-blur-introduction" title="Introduction aux filtres de flou"/>
  <help-item id="plug-in-blur" ref="ch07s02s02.html" title="Flou"/>
  <help-item id="plug-in-gauss" ref="ch07s02s03.html" title="Flou gaussien"/>
  <help-item id="plug-in-selective-blur" ref="ch07s02s04.html" title="Flou gaussien sélectif"/>
  <help-item id="filters-blur-mblur" ref="ch07s02s05.html" title="Flou cinétique"/>
  <help-item id="plug-in-pixelize" ref="ch07s02s06.html" title="Pixeliser"/>
  <help-item id="script-fu-tile-blur" ref="ch07s02s07.html" title="Flou mosaique"/>
  <help-item id="filters-color" ref="ch07s03.html" title="Filtres de couleurs"/>
  <help-item id="filters-color-introduction" ref="ch07s03.html#filters-color-introduction" title="Introduction aux filtres de couleur"/>
  <help-item id="plug-in-color-adjust" ref="ch07s03s02.html" title="Ajuster PP-AP"/>
  <help-item id="plug-in-alienmap" ref="ch07s03s03.html" title="Psychédélique"/>
  <help-item id="plug-in-alienmap2" ref="ch07s03s04.html" title="Psychédélique 2"/>
  <help-item id="plug-in-exchange" ref="ch07s03s05.html" title="Échange de 2 couleurs"/>
  <help-item id="plug-in-rotate-colormap" ref="ch07s03s06.html" title="Rotation de la carte des couleurs"/>
  <help-item id="plug-in-color-map" ref="ch07s03s07.html" title="Échanger un intervalle de couleur"/>
  <help-item id="plug-in-sample-colorize" ref="ch07s03s08.html" title="Colorier à partir d'un échantillon"/>
  <help-item id="plug-in-gradmap" ref="ch07s03s09.html" title="Application de dégradé"/>
  <help-item id="plug-in-borderaverage" ref="ch07s03s10.html" title="Moyenne du bord"/>
  <help-item id="plug-in-colors-channel-mixer" ref="ch07s03s11.html" title="Canal mixer"/>
  <help-item id="plug-in-ccanalyze" ref="ch07s03s12.html" title="Analyse colorimétrique"/>
  <help-item id="plug-in-colorify" ref="ch07s03s13.html" title="Coloriser"/>
  <help-item id="plug-in-colortoalpha" ref="ch07s03s14.html" title="Couleur vers Alpha"/>
  <help-item id="plug-in-compose" ref="ch07s03s15.html" title="Composer"/>
  <help-item id="plug-in-decompose" ref="ch07s03s16.html" title="Décomposer"/>
  <help-item id="plug-in-filter-pack" ref="ch07s03s17.html" title="Paquet de filtres"/>
  <help-item id="plug-in-hot" ref="ch07s03s18.html" title="Ôter les pixels chauds"/>
  <help-item id="plug-in-max-rgb" ref="ch07s03s19.html" title="Max RVB"/>
  <help-item id="plug-in-semiflatten" ref="ch07s03s20.html" title="Aplatir à moitié"/>
  <help-item id="plug-in-smooth-palette" ref="ch07s03s21.html" title="Palette de lissage"/>
  <help-item id="plug-in-vinvert" ref="ch07s03s22.html" title="Inversion de la Valeur"/>
  <help-item id="filters-noise" ref="ch07s04.html" title="Filtres de bruit"/>
  <help-item id="filters-noise-introduction" ref="ch07s04.html#filters-noise-introduction" title="Introduction aux filtres de bruit"/>
  <help-item id="plug-in-randomize-hurl" ref="ch07s04s02.html" title="Jeter"/>
  <help-item id="plug-in-noisify" ref="ch07s04s03.html" title="Brouiller"/>
  <help-item id="plug-in-randomize-pick" ref="ch07s04s04.html" title="Piquer"/>
  <help-item id="plug-in-scatter-hsv" ref="ch07s04s05.html" title="Dispersion TSV"/>
  <help-item id="plug-in-randomize-slur" ref="ch07s04s06.html" title="Mélanger"/>
  <help-item id="plug-in-spread" ref="ch07s04s07.html" title="Étendre"/>
  <help-item id="filters-edge" ref="ch07s05.html" title="Filtres de détection de bord"/>
  <help-item id="filters-edges-introduction" ref="ch07s05.html#filters-edges-introduction" title="Introduction à la détection des bords"/>
  <help-item id="plug-in-edge" ref="ch07s05s02.html" title="Contours"/>
  <help-item id="plug-in-dog" ref="ch07s05s03.html" title="Différence gaussienne"/>
  <help-item id="plug-in-laplace" ref="ch07s05s04.html" title="Laplace"/>
  <help-item id="plug-in-sobel" ref="ch07s05s05.html" title="Sobel"/>
  <help-item id="filters-enhance" ref="ch07s06.html" title="Filtres d'amélioration"/>
  <help-item id="plug-in-deinterlace" ref="ch07s06.html#plug-in-deinterlace" title="Désentrelacer"/>
  <help-item id="plug-in-despeckle" ref="ch07s06s02.html" title="Anti-parasites"/>
  <help-item id="plug-in-destripe" ref="ch07s06s03.html" title="Anti-traînées"/>
  <help-item id="plug-in-nlfilt" ref="ch07s06s04.html" title="Filtre NL"/>
  <help-item id="plug-in-sharpen" ref="ch07s06s05.html" title="Augmenter les contrastes"/>
  <help-item id="plug-in-unsharp-mask" ref="ch07s06s06.html" title="Renforcer la netteté"/>
  <help-item id="filters-generic" ref="ch07s07.html" title="Filtres génériques"/>
  <help-item id="filters-generic-introduction" ref="ch07s07.html#filters-generic-introduction" title="Introduction aux filtres génériques"/>
  <help-item id="plug-in-convmatrix" ref="ch07s07s02.html" title="Matrice de convolution"/>
  <help-item id="plug-in-dilate" ref="ch07s07s03.html" title="Dilater"/>
  <help-item id="plug-in-erode" ref="ch07s07s04.html" title="Éroder"/>
  <help-item id="filters-glass_effects" ref="ch07s08.html" title="Filtres d'effets de verre"/>
  <help-item id="filters-glass-effects-introduction" ref="ch07s08.html#filters-glass-effects-introduction" title="Introduction aux filtres d'effets de verre"/>
  <help-item id="plug-in-apply_lens" ref="ch07s08s02.html" title="Lentille optique"/>
  <help-item id="plug-in-glasstile" ref="ch07s08s03.html" title="Carreaux de verre"/>
  <help-item id="filters-light_effects" ref="ch07s09.html" title="Filtres d'effets de lumière"/>
  <help-item id="filters-light_effects-introduction" ref="ch07s09.html#filters-light_effects-introduction" title="Introduction aux filtres d'effets de lumière"/>
  <help-item id="plug-in-flarefx" ref="ch07s09s02.html" title="Effet d'éblouissement"/>
  <help-item id="plug-in-Gflare" ref="ch07s09s03.html" title="Éblouissement Graduel"/>
  <help-item id="plug-in-lighting" ref="ch07s09s04.html" title="Effet d'éclairage"/>
  <help-item id="plug-in-sparkle" ref="ch07s09s05.html" title="Étinceler"/>
  <help-item id="plug-in-nova" ref="ch07s09s06.html" title="SuperNova"/>
  <help-item id="filters-artistic" ref="ch07s10.html" title="Filtres Artistiques"/>
  <help-item id="filters-artistic-introduction" ref="ch07s10.html#filters-artistic-introduction" title="Introduction aux filtres Artistiques"/>
  <help-item id="plug-in-apply-canvas" ref="ch07s10s02.html" title="Effet de toile"/>
  <help-item id="plug-in-cubism" ref="ch07s10s03.html" title="Cubisme"/>
  <help-item id="plug-in-gimpressionist" ref="ch07s10s04.html" title="GIMPressionist"/>
  <help-item id="gimpressionist-orient-map-editor" ref="ch07s10s05.html" title="GIMPressionist- Éditeur de carte d'orientation"/>
  <help-item id="gimpressionist-size-map-editor" ref="ch07s10s06.html" title="GIMPressionist- Éditeur de carte de taille"/>
  <help-item id="plug-in-oilify" ref="ch07s10s07.html" title="Peinture à l'huile"/>
  <help-item id="filters-render" ref="ch07s11.html" title="Filtres de rendu"/>
  <help-item id="filters-render-introduction" ref="ch07s11.html#filters-render-introduction" title="Introduction aux filtres de rendu"/>
  <help-item id="plug-in-plasma" ref="ch07s11s02.html" title="Plasma"/>
  <help-item id="plug-in-solid-noise" ref="ch07s11s03.html" title="Brouillage uni"/>
  <help-item id="plug-in-flame" ref="ch07s11s04.html" title="Flammes"/>
  <help-item id="plug-in-ifscompose" ref="ch07s11s05.html" title="Composition fractale"/>
  <help-item id="plug-in-diffraction" ref="ch07s11s06.html" title="Motifs de diffraction"/>
  <help-item id="plug-in-grid" ref="ch07s11s07.html" title="Grille"/>
  <help-item id="plug-in-jigsaw" ref="ch07s11s08.html" title="Puzzle"/>
  <help-item id="plug-in-maze" ref="ch07s11s09.html" title="Labyrinthe"/>
  <help-item id="plug-in-qbist" ref="ch07s11s10.html" title="QBiste"/>
  <help-item id="plug-in-sinus" ref="ch07s11s11.html" title="Sinus"/>
  <help-item id="filters-combine" ref="ch07s12.html" title="Filtres Combiner"/>
  <help-item id="filters-combine-introduction" ref="ch07s12.html#filters-combine-introduction" title="Introduction aux filtres Combiner"/>
  <help-item id="plug-in-depth-merge" ref="ch07s12s02.html" title="Superposition selon profondeur"/>
  <help-item id="plug-in-film" ref="ch07s12s03.html" title="Film"/>
  <help-item id="glossary" ref="go01.html" title="Glossaire"/>
  <help-item id="glossary-feathering-fr" ref="go01.html#glossary-feathering-fr" title="Adoucir"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alpha"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Anticrénelage"/>
  <help-item id="glossary-pdb-fr" ref="go01.html#glossary-pdb-fr" title="BDP"/>
  <help-item id="glossary-imagehose-fr" ref="go01.html#glossary-imagehose-fr" title="Brosses GIH"/>
  <help-item id="file-bmp-save" ref="go01.html#file-bmp-save" title="&#10;      BMP&#10;      &#10;    "/>
  <help-item id="file-bmp-load" ref="go01.html#file-bmp-load" title="???TITLE???"/>
  <help-item id="glossary-bitmap" ref="go01.html#glossary-bitmap" title="Bitmap"/>
  <help-item id="layer-fr" ref="go01.html#layer-fr" title="Calque"/>
  <help-item id="glossary-channels" ref="go01.html#glossary-channels" title="Canaux"/>
  <help-item id="glossary-path-fr" ref="go01.html#glossary-path-fr" title="Chemins"/>
  <help-item id="glossary-colormodel" ref="go01.html#glossary-colormodel" title="Couleur: modèles"/>
  <help-item id="glossary-samplemerge-fr" ref="go01.html#glossary-samplemerge-fr" title="Échantillonner sur tous les calques"/>
  <help-item id="glossary-fileformat-fr" ref="go01.html#glossary-fileformat-fr" title="Formats de fichiers"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="glossary-guides" ref="go01.html#glossary-guides" title="Guides"/>
  <help-item id="glossary-hextriplet" ref="go01.html#glossary-hextriplet" title="Hextriplet"/>
  <help-item id="glossary-incremental-fr" ref="go01.html#glossary-incremental-fr" title="Incrémentiel (mode de dessin)"/>
  <help-item id="glossary-interpolation" ref="go01.html#glossary-interpolation" title="Interpolation"/>
  <help-item id="file-jpeg-save" ref="go01.html#file-jpeg-save" title="&#10;      JPEG&#10;      &#10;    "/>
  <help-item id="file-jpeg-load" ref="go01.html#file-jpeg-load" title="???TITLE???"/>
  <help-item id="glossary-antialiasing-fr" ref="go01.html#glossary-antialiasing-fr" title="Lissage"/>
  <help-item id="glossary-modes" ref="go01.html#glossary-modes" title="Modes de Calque"/>
  <help-item id="glossary-masks" ref="go01.html#glossary-masks" title="Masques"/>
  <help-item id="glossary-marching-ants-fr" ref="go01.html#glossary-marching-ants-fr" title="Pointillés mobiles (défilants)"/>
  <help-item id="file-pdf-save" ref="go01.html#file-pdf-save" title="&#10;      PDF&#10;      &#10;    "/>
  <help-item id="file-pdf-load" ref="go01.html#file-pdf-load" title="???TITLE???"/>
  <help-item id="file-ps-save" ref="go01.html#file-ps-save" title="&#10;      Postscript&#10;      &#10;    "/>
  <help-item id="file-ps-load" ref="go01.html#file-ps-load" title="???TITLE???"/>
  <help-item id="file-png-save-defaults" ref="go01.html#file-png-save-defaults" title="&#10;      PNG&#10;      &#10;    "/>
  <help-item id="file-png-load" ref="go01.html#file-png-load" title="???TITLE???"/>
  <help-item id="file-psd-save" ref="go01.html#file-psd-save" title="&#10;      PSD&#10;      &#10;    "/>
  <help-item id="file-psd-load" ref="go01.html#file-psd-load" title="???TITLE???"/>
  <help-item id="glossary-clipboard-fr" ref="go01.html#glossary-clipboard-fr" title="Presse-papier"/>
  <help-item id="glossary-supersampling" ref="go01.html#glossary-supersampling" title="Suréchantillonnage"/>
  <help-item id="glossary-floatingselection-fr" ref="go01.html#glossary-floatingselection-fr" title="Sélection Flottante"/>
  <help-item id="file-tga-save" ref="go01.html#file-tga-save" title="TGA&#10;      &#10;    "/>
  <help-item id="file-tga-load" ref="go01.html#file-tga-load" title="???TITLE???"/>
  <help-item id="file-tiff-save" ref="go01.html#file-tiff-save" title="TIFF&#10;      &#10;    "/>
  <help-item id="file-tiff-load" ref="go01.html#file-tiff-load" title="???TITLE???"/>
  <help-item id="glossary-dithering-fr" ref="go01.html#glossary-dithering-fr" title="Tramage"/>
  <help-item id="glossary-floyd-steinberg-dithering-fr" ref="go01.html#glossary-floyd-steinberg-dithering-fr" title="Tramage couleur de Floyd-Steinberg"/>
  <help-item id="glossary-hsv-fr" ref="go01.html#glossary-hsv-fr" title="TSV"/>
  <help-item id="glossary-url" ref="go01.html#glossary-url" title="URL"/>
  <help-item id="gimp-xcf-open" ref="go01.html#gimp-xcf-open" title="???TITLE???"/>
  <help-item id="gimp-file-open-xcf" ref="go01.html#gimp-file-open-xcf" title="???TITLE???"/>
  <help-item id="gimp-file-save-xcf" ref="go01.html#gimp-file-save-xcf" title="???TITLE???"/>
  <help-item id="gimp-xcf-save" ref="go01.html#gimp-xcf-save" title="XCF"/>
  <help-item id="bibliography" ref="bi01.html" title="Bibliographie"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="Licence d'utilisation"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
  <help-item id="gimp-help-index" ref="ix01.html" title="Index"/>
</gimp-help>
